org.apache.mina.http.api

## Class HttpEndOfContent

- java.lang.Object
- - org.apache.mina.http.api.HttpEndOfContent

-     public class HttpEndOfContent
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `HttpEndOfContent()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### HttpEndOfContent

          public HttpEndOfContent()

  - ### Method Detail

    - #### toString

          public String toString()

      Overrides:
        `toString` in class `Object`

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.